/*--------- SLIDER ---------*/
#slideWrapper {width:956px; margin:0 auto; height:394px; padding: 16px 16px 16px 16px; display:block; background:url(space5.png) no-repeat; position:relative}
.ie7 #slideWrapper {display:none}	
	/* -- Slider Navigation -- */
	#slideWrapper ul {width:331px; height: 394px; position: relative; float:right; margin: 0; list-style:none; z-index: 20}
	  
	  #slideWrapper ul li {width:275px; height: 66px; float:left; display:block; background:none; padding: 0 10px 0 32px;}
	  #slideWrapper ul li:hover {background:url(slideNavHover3.png) left top no-repeat}
	  #slideWrapper ul li.navCurrent {background:url(slideNavHover3.png) left top no-repeat}
	 
	  #slideWrapper ul .moving_bg {width:299px; height: 66px; position: absolute; z-index: 200; right: 0; top: 0}
	  	
		#slideWrapper ul li a {width:257px; height: 56px; color:#94c3f7; float:left; font:20px/20px 'TitilliumText22LThin', Arial, sans-serif; text-decoration:none; text-align:right; padding-top: 10px; -webkit-transition: all .4s ease; -o-transition: all .4s ease; -ms-transition: all .4s ease; -moz-transition: all .4s ease; transition: all .4s ease}
			.sliderGreen {font:20px/20px 'TitilliumText22LXBold', Arial, sans-serif; color:#94c3f7; -webkit-transition: all 1s .6s ease; -ms-transition: all 1s .6s ease; -o-transition: all 1s .6s ease; -moz-transition: all 1s .6s ease; transition: all 1s .6s ease}
			.slideBolder {font:20px/20px 'TitilliumText22LRegular', Arial, sans-serif; color:#94c3f7; -webkit-transition: all 1s .1s ease; -ms-transition: all 1s .1s ease; -o-transition: all 1s .1s ease; -moz-transition: all 1s .1s ease; transition: all 1s .1s ease}
		#slideWrapper ul li a:hover {color:#ffffff; font:20px/20px 'TitilliumText22LThin', Arial, sans-serif; text-align:left;}
			#slideWrapper ul li a:hover .sliderGreen {font:20px/20px 'TitilliumText22LXBold', Arial, sans-serif; color: #71a71d; -webkit-transition: all 1s .2s ease; -ms-transition: all 1s .2s ease; -o-transition: all 1s .1s ease; -moz-transition: all 1s .1s ease; transition: all 1s .1s ease}
			#slideWrapper ul li a:hover .slideBolder {font:20px/20px 'TitilliumText22LRegular', Arial, sans-serif; color:#ffffff}
		#slideWrapper ul li.navCurrent a {color:#ffffff; font:20px/20px 'TitilliumText22LThin', Arial, sans-serif; text-align:left;}
			#slideWrapper ul li.navCurrent a .sliderGreen {font:20px/20px 'TitilliumText22LXBold', Arial, sans-serif; color: #71a71d}
			#slideWrapper ul li.navCurrent a .slideBolder {font:20px/20px 'TitilliumText22LRegular', Arial, sans-serif; color:#ffffff}
		
	/* -- Slider Slides -- */
	.slidesWrap {width: 650px; height: 392px; margin: 1px 0 0 1px; position: absolute; top:16px; left:15px; overflow: hidden; }
		
		.backgroundSlide {width: 650px; height: 392px; position:absolute; left: 0; bottom: 0}
		.foregroundSlide {width: 650px; height: 392px; position:absolute; right: 0; bottom: 0}
		
		div.slide {width: 650px; height: 392px; position: relative; float:left; visibility: visible; overflow:hidden}
		
		.slidesHeading {width: 100%; height:auto; float:left}
			.slidesBoldBlack {font:20px/16px 'TitilliumText22LMedium', Arial, sans-serif; color:#000000}
			.slidesBoldWhite {font:20px/16px 'TitilliumText22LMedium', Arial, sans-serif; color:#ffffff}
			.slidesHeading h1 {font:20px/20px 'TitilliumText22LThin', Arial, sans-serif; color:#ababab}
			.slidesGreen {font-family: 'TitilliumText22LXBold', Arial, sans-serif; color:#71a71d}
			.slidesBolder {font-family: 'TitilliumText22LRegular', Arial, sans-serif; color:#ababab}
		
		.slidesCopy {width: 100%; height:auto; margin: 15px 0 15px 0; float:left; font: 14px/16px Arial, Helvetica, sans-serif; color:#343434}
			.slidesCopy ol {width: 100%; height: auto; position: relative; float: left; clear:both; margin: 0}
				.slidesCopy ol li {width:100%; height: auto; float: left; display: inline; background:none; padding: 0 0 0 12px; background: url(SliderTextBullet.png) left no-repeat}
			.slidesCopy p {text-align:left}
			
			.slidesBtn {width: 100%; height: 43px; float:left; text-align:center; z-index: 10000000000}
				.slidesBtn a {width: 132px; height: 43px; display:block; font:16px/48px  'TitilliumText22LXBold', Arial, sans-serif; color:#ffffff; text-decoration: none; background:url(AmberBtn.png) left top no-repeat; opacity:1; transition: all .4s ease-in; -webkit-transition: all .4s ease-in; -moz-transition: all .4s ease-in; -o-transition: all .4s ease-in; -ms-transition: all .4s ease-in}
				.slidesBtn a:hover { opacity:.8;}	
				
		/* -- Slide #1 -- */
		div.slide .textBox1 {width: 660px; height: 392px; position:absolute; left: 8px; top: -10px; margin-right:419px; background:url(slide1-textBg.png) left top repeat-y; z-index: 1}
			div.slide .textBox1 .slideTextWrap {width: 190px; height: 230px; float:left; margin: 18px 0 0 28px}
		
		div.slide .table1 {width: 670px; height: 392px; position:absolute; left: 0; bottom: 0; background:url(table.png) left bottom no-repeat; z-index: 2}
		
		div.slide .iMac {width: 372px; height: 337px; position:absolute; right: 24px; bottom: 29px; z-index: 3}
		div.slide .iMac div {width: 362px; height: 327px; position:absolute; background:url(iMac.png) left top no-repeat; z-index: 3}
		
		div.slide .iPad {width: 141px; height: 167px; position:absolute; right:310px; bottom: 43px; z-index: 4}
		div.slide .iPad div {width: 131px; height: 157px; position:absolute; background:url(iPad.png) left top no-repeat; z-index: 4}

		div.slide .iPhone {width: 74px; height: 116px; position:absolute; right: 414px; bottom: 38px; z-index: 5}
		div.slide .iPhone div {width: 64px; height: 106px; position:absolute; background:url(iPhone.png) left top no-repeat; z-index: 5}
		
		.webDesignBtn {width: 132px; height: 43px; position:absolute; left: 48px; top: 185px; z-index: 6}
		
		/* -- Slide #2 -- */
		div.slide .textBox2 {width: 660px; height: 392px; position:absolute; left: 100px; top: 0; margin-left:419px; background:url(slide3-textBg.png) left top repeat-y; z-index: 2}
		div.slide .textBox2 .slideTextWrap {width: 245px; height: 230px; float:left; margin: 40px 0 0 375px}
		
		div.slide .table2 {width: 670px; height: 392px; position:absolute; left: 0; bottom: 0; background:url(slide2-table1.jpg) left bottom no-repeat; z-index: 1}
		
		div.slide .cCards {width: 322px; height: 321px; position:absolute; left: 20px; top: 29px; z-index: 3}
		div.slide .cCards div {width: 312px; height: 311px; position:absolute; background: url(cCards.png) left top no-repeat; z-index: 3}
	
		div.slide .cCardsPoiner {width: 296px; height: 236px; position:absolute; left:110px; top: 169px; z-index: 4}
		div.slide .cCardsPoiner div {width: 281px; height: 221px; position:absolute; background: url(cCardsPointer.png) left top no-repeat; z-index: 4}
		
		.EcommerceBtn {width: 132px; height: 43px; position:absolute; left: 412px; top: 230px; z-index: 6}
		
		/* -- Slide #3 -- */
		div.slide .textBox3 {width: 660px; height: 392px; position:absolute; left: 8px; top: 0; margin-right:364px; background:url(slide2-textBg.png) left top repeat-y; z-index: 2}
		div.slide .textBox3 .slideTextWrap {width: 236px; height: 392px; float:left; margin: 18px 0 0 28px}
		
		div.slide .table3 {width: 670px; height: 392px; position:absolute; left: 0; bottom: 0; background:url(slide2-bg1.jpg) left top no-repeat; z-index: 1}
		
		div.slide .bCardFront {width: 361px; height: 342px; position:absolute; left: 239px; top: -10px; z-index: 3}
		div.slide .bCardFront div {width: 361px; height: 330px; position:absolute; background: url(slide3-comp1.png) left top no-repeat; z-index: 3}
	
		div.slide .bCardBack {width: 200px; height: 162px; position:absolute; left:539px; top: 233px; z-index: 4}
		div.slide .bCardBack div {width: 200px; height: 162px; position:absolute; background: url(slide3-comp3.png) left top no-repeat; z-index: 4}
		
		.printBtn {width: 132px; height: 43px; position:absolute; left: 70px; top: 270px; z-index: 6}
		
		/* -- Slide #4 -- */
		div.slide .textBox4 {width: 660px; height: 392px; position:absolute; left: 0; top: 0; margin: 0 364px 0 0; background:url(slide4-textBg2.jpg) left top no-repeat; z-index: 4}  
		div.slide .textBox4 .slideTextWrap {width: 180px; height: 350px; float:left; margin: 15px 0 0 42px}
		
		div.slide .natureBg1 {width: 680px; height: 392px; position:absolute; left: 0; bottom: 0; background:url(slide4-bg1.jpg) left top no-repeat; z-index: 1}
		
		div.slide .googleScreen {width: 427px; height: 227px; position:absolute; left: 196px; top: 165px; z-index: 3}
		div.slide .googleScreen div {width: 454px; height: 227px; position:absolute; background: url(web_hosting.jpg) left top no-repeat; z-index: 3}
	
		div.slide .googleMagnifier {width: 288px; height: 210px; position:absolute; left:200px; top: 30px; z-index: 4}
		div.slide .googleMagnifier div {width: 288px; height: 210px; position:absolute; background: url(dedicatedServer.png) left top no-repeat; z-index: 4}
		
		.SeoBtn {width: 132px; height: 43px; position:absolute; left: 55px; top: 130px; z-index: 6}
		.SeoBtn1 {width: 132px; height: 43px; position:absolute; left: 55px; top: 340px; z-index: 6}
		
		/* -- Slide #5 -- */
		div.slide .textBox5 {width: 660px; height: 392px; position:absolute; left: 0; top: 0; margin: 0 364px 0 0; background:url(slide5-textBg.png) left top repeat-y; z-index: 2}
			div.slide .textBox5 .slideTextWrap {width: 186px; height: 230px; float:left; margin: 16px 0 0 428px}
		
		div.slide .natureBg2Grass {width: 680px; height: 392px; position:absolute; left: 0; bottom: 0; background:url(slide-natureBg2Grass.png) left top no-repeat; z-index: 3}
		div.slide .natureBg2Clouds {width: 670px; height: 392px; position:absolute; left: 0; bottom: 0; background:url(slide-natureBg2Clouds.jpg) left top no-repeat; z-index: 1}

		div.slide .socialIconsFg {width: 573px; height: 371px; position:absolute; left: 107px; top: 0; z-index: 5}
		div.slide .socialIconsFg div {width: 543px; height: 351px; position:absolute; background: url(socialIconsFg.png) left top no-repeat}
	
		div.slide .socialIconsBg {width: 553px; height: 361px; position:absolute; left:107px; top: 0; z-index: 4}
		div.slide .socialIconsBg div {width: 543px; height: 351px; position:absolute; background: url(slide-socialIconsBg.png) left top no-repeat; z-index: 4}
		
		.socialMediaBtn {width: 132px; height: 43px; position:absolute; left: 442px; top: 245px; z-index: 6}

		/* -- Slide #6 -- */

		div.slide .textBox6 {width: 660px; height: 392px; position:absolute; left: 0; top: 0; margin-right:0; background:url(slide5-bg4.png) left top repeat-x; z-index: 2}
			div.slide .textBox6 .slideTextWrap {width: 613px; height: 230px; float:left; margin: 25px 0 0 28px}
			
		div.slide .adWordsCard {width: 381px; height: 242px; position:absolute; left: 211px; top: 195px; z-index: 3}
		/* div.slide .adWordsCard div {width: 315px; height: 180px; position:absolute; background:url(consulting.jpg) left top no-repeat; z-index: 3} */
		
		div.slide .adWordsCard div {width: 361px; height: 222px; position:absolute; background:url(consulting1.png) left top no-repeat; z-index: 3}
		.line_height_small {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#ffffff; margin:16px 0 0 0; line-height:20px}
		.light {font-size:16px;}
		.simmilar_to_h3 {margin: 0 0 0 6px} 
		
		
		.googleAdwordsBtn {width: 132px; height: 43px; position:absolute; left: 45px; top: 230px; z-index: 6}
		
.contentDivider {width:972px; height:20px; margin:10px auto 0 auto; background:url(content-divider.png) no-repeat}

/*--------- REQUEST QOUTE SLIDE OUT ---------*/
.fixedPos {width: 100%; height:auto; position:fixed}

.requestCodeSlideWrap {width: 970px; height: auto; margin:0 auto; position:relative}
.requestCodeSlidePos {width: 196px; height: 263px; position: absolute; left: 960px}
.requestCodeSlideRePos {width: 196px; height: 263px; position:relative; display: none}
	.requestCodeSlideClose {width: 33px; height: 33px; position: absolute; right: 18px; top:10px; z-index: 15; cursor:pointer}
		.quoteTooltip {width: 150px; height: 20px; padding: 15px 0 0 0; position: absolute; right: 2px; top:30px; background:url(../images/Tooltip1.png) left top no-repeat; font: 10px/11px Arial, Helvetica, sans-serif; color:#ffffff; text-align:center}
	.requestCodeSlideTop {width: 196px; height: 50px; position: absolute; left: 0; top:0; z-index: 10}
	
	.requestSlideDownWrap {width: 166px; height: 235px; position: absolute; left: 20px; top: 31px; background:url(../images/Qbg.png) left top no-repeat; z-index: 5}
		.requestCodeSlideTextWrap {width: 166px; height: 128px; margin: 40px 0 0 0; float:left; text-align:center}
			.requestCodeSlideTextH {font:25px/20px 'TitilliumText22LThin', Arial, sans-serif; color: #ffffff}
				.requestCodeSlideGreen {font:25px/20px 'TitilliumText22LXBold', Arial, sans-serif; color:#ddc106;}
				.requestCodeSlideBolder {font:25px/20px 'TitilliumText22LXBold', Arial, sans-serif;}
			.requestCodeSlideTextS {font:20px/18px 'TitilliumText22LRegular', Arial, sans-serif; color: #ffffff; padding-top: 15px}
		.requestCodeSlideBtn {width: 114px; height: 13px; position:absolute; left: 26px; top: 160px; text-align:center}
			.requestCodeSlideBtn a {width:112px; height:34px; text-decoration:none; font:12px/36px 'TitilliumText22LMedium', Arial, sans-serif; color:#FFFFFF; text-transform:uppercase; text-align:center; background:url(../images/abutton.png) no-repeat; display:block;
					opacity:1;
					transition: all .2s ease-in;
					-webkit-transition: all .2s ease-in;
					-moz-transition: all .2s ease-in;
					-o-transition: all .2s ease-in;
					-ms-transition: all .2s ease-in
				}
			.requestCodeSlideBtn a:hover {opacity:.80;}

